Package wx :: Class ZipFSHandler

[frames | no frames]

## Type ZipFSHandler

              object --+
                       |
    CPPFileSystemHandler --+
                           |
                          ZipFSHandler

Proxy of C++ ZipFSHandler class

Method Summary
ZipFSHandler | `__init__(self)`
bool | `CanOpen(self, location)`
String | `FindFirst(self, spec, flags)`
String | `FindNext(self)`
FSFile | `OpenFile(self, fs, location)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:53 2007 | http://epydoc.sf.net